<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
        crossorigin="anonymous"></script>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dahsboard</title>
</head>

<body>
    
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Menú de opciones</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="dashboard.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="usuarios.html">Usuarios</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="historia.html">Historia clinica</a>
                </li>
                <!-- <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown"
                        aria-expanded="false">
                        Dropdown
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li> -->
                <li class="nav-item">
                    <!-- <a class="nav-link disabled">Disabled</a> -->
                </li>
            </ul>
            <!-- <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form> -->
            <a href="login.html" class="btn btn-outline-success my-2 my-sm-0">Cerrar sesión</a>
        </div>
    </nav>
    <br>
    <div class="container">
        <!-- <div class="table-responsive"> -->
        <div class="table-wrapper">
            <div class="table-title">
                <div class="row">
                    <div class="col">
                        <h2>Usuarios</h2>
                    </div>
                </div>

                <div class="row float-right">
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal"
                        data-whatever="@mdo">Nuevo usuario</button>

                    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel"
                        aria-hidden="true">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Nuevo usuario</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Tipo documento:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>
                                                <option>Cedula de ciudadania</option>
                                                <option>Cedula de Extranjeria </option>
                                                <option>Pasaporte</option>
                                                <option>Registro Civil</option>
                                                <option>Certifiacdo de Nacido Vivo</option>
                                                <option>Adulto sin Identificar</option>
                                                <option>Menor sin identificar</option>
                                                <option>Documento de Extranjeria</option>
                                                <option>Sin Identifiacion</option>
                                                <option>Salvoconducto de Permananecia</option>
                                                <option>Permiso Temporal de permanencia </option>
                                                <option>Permiso Especial de permanencia</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Numero documento:</label>
                                            <input type="number" class="form-control" id="recipient-name">
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Roles:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>
                                                <option>Administrador</option>
                                                <option>Auxiliar</option>
                                                <option>Profesional</option>
                                                <option>Paciente</option>

                                            </select>
                                        </div>
                                        <label>Nota: si el usuario es profesional: el sistema le pedira la especialidad
                                            y/o subespecialidad, la tarjeta profesional, </label>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Nombres:</label>
                                            <input type="text" class="form-control" id="recipient-name">
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Apellidos:</label>
                                            <input type="text" class="form-control" id="recipient-name">
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Fecha nacimiento:</label>
                                            <input type="date" class="form-control" id="recipient-name">
                                        </div>
                                        <label>Nota: Si el usuario es de rol paciente y si es menor de edad se pediran
                                            los datos de los padres o acudiente (Doc Padres,
                                            Direccion,
                                            Tels1,
                                            Email)
                                        </label>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Genero:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>
                                                <option>Masculino</option>
                                                <option>Femenino</option>
                                                <option>Transgenero</option>
                                                <option>Neutro</option>
                                                <option>No lo declara</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Departamento:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>
                                                <option>Amazonas</option>
                                                <option>Antioquia</option>
                                                <option>Arauca</option>
                                                <option>Choco</option>

                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Municipio:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>
                                                <option>Medellin</option>
                                                <option>Envigado</option>
                                                <option>Sabaneta</option>
                                                <option>Itagui</option>

                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Zona:</label>
                                            <input type="text" class="form-control" id="recipient-name">
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Direccion:</label>
                                            <input type="text" class="form-control" id="recipient-name">
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Telefono:</label>
                                            <input type="text" class="form-control" id="recipient-name">
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Etnia:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>
                                                <option>Indigena</option>
                                                <option>ROM</option>
                                                <option>Raizal</option>
                                                <option>Palenquero</option>
                                                <option>Negro</option>
                                                <option>Afrocolombiano</option>
                                                <option>Ninguno (Postula por defecto)</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Ocupacion:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>

                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="recipient-name" class="col-form-label">Estado civil:</label>
                                            <select class="form-control" id="recipient-name">
                                                <option selected>Seleccione...</option>

                                            </select>
                                        </div>

                                        <div class="form-group">
                                            <label for="message-text" class="col-form-label">Observaciones:</label>
                                            <textarea class="form-control" id="message-text"></textarea>
                                        </div>
                                    </form>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary"
                                        data-dismiss="modal">Cancelar</button>
                                    <button type="button" class="btn btn-primary">Guardar</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- <a href="#" class="btn btn-primary">
                            <span>Exportar</span></a> -->
                </div>
            </div>
        </div>
        <table class="table table-striped table-hover">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Name</th>
                    <th>DCreated</th>
                    <th>Role</th>
                    <th>Status</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td><a href="#">Michael Holz</a></td>
                    <td>04/10/2013</td>
                    <td>Admin</td>
                    <td><span class="status text-success">&bull;</span> Active</td>
                    <td>
                        <a href="#" type="button" class="btn btn-warning" title="Settings"
                            data-toggle="tooltip">Editar</a>
                        <a href="#" type="button" class="btn btn-danger" title="Delete" data-toggle="tooltip">Borrar</a>
                    </td>
                </tr>
                <tr>
                    <td>2</td>
                    <td><a href="#">Paula Wilson</a></td>
                    <td>05/08/2014</td>
                    <td>Publisher</td>
                    <td><span class="status text-success">&bull;</span> Active</td>
                    <td>
                        <a href="#" type="button" class="btn btn-warning" title="Settings"
                            data-toggle="tooltip">Editar</a>
                        <a href="#" type="button" class="btn btn-danger" title="Delete" data-toggle="tooltip">Borrar</a>
                    </td>
                </tr>
                <tr>
                    <td>3</td>
                    <td><a href="#">Antonio Moreno</a></td>
                    <td>11/05/2015</td>
                    <td>Publisher</td>
                    <td><span class="status text-danger">&bull;</span> Suspended</td>
                    <td>
                        <a href="#" type="button" class="btn btn-warning" title="Settings"
                            data-toggle="tooltip">Editar</a>
                        <a href="#" type="button" class="btn btn-danger" title="Delete" data-toggle="tooltip">Borrar</a>
                    </td>
                </tr>
                <tr>
                    <td>4</td>
                    <td><a href="#">Mary Saveley</a></td>
                    <td>06/09/2016</td>
                    <td>Reviewer</td>
                    <td><span class="status text-success">&bull;</span> Active</td>
                    <td>
                        <a href="#" type="button" class="btn btn-warning" title="Settings"
                            data-toggle="tooltip">Editar</a>
                        <a href="#" type="button" class="btn btn-danger" title="Delete" data-toggle="tooltip">Borrar</a>
                    </td>
                </tr>
                <tr>
                    <td>5</td>
                    <td><a href="#">Martin Sommer</a></td>
                    <td>12/08/2017</td>
                    <td>Moderator</td>
                    <td><span class="status text-warning">&bull;</span> Inactive</td>
                    <td>
                        <a href="#" type="button" class="btn btn-warning" title="Settings"
                            data-toggle="tooltip">Editar</a>
                        <a href="#" type="button" class="btn btn-danger" title="Delete" data-toggle="tooltip">Borrar</a>
                    </td>
                </tr>
            </tbody>
        </table>
        <div class="clearfix">
            <div class="hint-text">Showing <b>5</b> out of <b>25</b> entries</div>
            <ul class="pagination">
                <li class="page-item disabled"><a href="#">Previous</a></li>
                <li class="page-item"><a href="#" class="page-link">1</a></li>
                <li class="page-item"><a href="#" class="page-link">2</a></li>
                <li class="page-item active"><a href="#" class="page-link">3</a></li>
                <li class="page-item"><a href="#" class="page-link">4</a></li>
                <li class="page-item"><a href="#" class="page-link">5</a></li>
                <li class="page-item"><a href="#" class="page-link">Next</a></li>
            </ul>
        </div>
        <!-- </div> -->
    </div>

</body>

</html>